Subject: Re: Clear Case problems again [bis]
From: [email-masked] (Earnie Boyd)

25 Oct 1998 08:10:30 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

Laurent,

You can read the replies to your post either of two ways.  Go directly
to http://www.cygnus.com/ml/gnu-win32

or go to http://www.eGroups.com/list/gnu-win32

[email-masked] wrote:
>
> I am sorry to annoy you again with my ClearCase problem, but I have
some troubles with my mail and I didn't get any e-mails from the
gnu-win32 list.
> So if there were any answers, I would appreciate someone posting
them again, otherwise it is still time to help me.
> 
> BTW, any idea of the B20 avaibility (I have the secret hope that my
problem will be fixed ... by any chance ;-)) ).
> 
> Thanks in advance for your help,
> Laurent
> 
>  ---- I wrote: 
> > Hello,
> > 
> > I still have a problem while using Clear Case and files created by
bash.
> > 
> > I am using CYGWIN B19.1.
> > 
> > My problem is as follows:
> >  - if I create a file with bash (e.g. touch polo.txt) I can not
copy the file to a ClearCase view drive using a Window(Explorer
....)/Dos(copy) command. I get the following error message :
> > The system cannot find message for message number 0x13d
> > in message file for System.
> >               0 file(s) copied.
> > Which doesn't help that much. So I don't know what is the problem.
> >  - if I create a file from the windows environment (e.g. new text
document in Explorer) I can copy it to the ClearCase view. If I look
at the file they are identical: ls -l will give me the same owner,
group, size (zero in my examples but could be different from zero). If
I compare the files the tool would not find any differences.
> > 
> > The bit that works:
> >  - If I create a file from bash directly in the ClearCase view
that works.
> >  - If I copy a file created with bash to a ClearCase view using
the bash command cp, that works :-))
> > 
> > 
> > In the end the real question is what is the difference between a
file created with bash and a file created with Window ?
> > There must be a difference otherwise ClearCase would not complain.
> > 
> > Thanks for your help,
> > Laurent ROCHE
> > 
> 
> 
> ----------------------------------------------------------------
> Get your free email from AltaVista at http://altavista.iname.com
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".